<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#211D70</color>
    <color name="colorPrimaryDark">#6cc290</color>
    <color name="colorAccent">#34f49e</color>
    <color name="colorAccent_dark">#6cc290</color>
    <color name="bg_clolor">#fafafa</color>
    <color name="color_hint">#40000000</color>
    <color name="black">#000000</color>
    <color name="blackLight">#c7000000</color>
    <color name="white">#ffffff</color>
    <color name="offwhite">#e7e6ebef</color>
    <color name="colorlink">#5176e6</color>
    <color name="bg_dim">#cbcbcb</color>
    <color name="colorRed">#c8ff4444</color>
    <color name="colorRedDark">#FF0000</color>
    <color name="colorGolden">#DAA520</color>
    <color name="colorRouteLineCyren">#0bcebd</color>
    <color name="colorRouteLine">#80000000</color>
    <color name="colorBlue">#adb0ff</color>
    <color name="progress_transparent_dark">#DAD9D6</color>
    <color name="toolbar_color">#232625</color>
    <color name="green_dark">#39644a</color>
    <color name="transparent">#00FF0000</color>
    <color name="light_bg">#edeae4</color>
    <color name="secondary_text">#0000008A</color>
    <color name="borderGray">#1e000000</color>
    <color name="grey">#959595</color>
    <color name="primary">#6BC290</color>
    <color name="orange">#eca10b</color>
    <color name="grey_hint_color">#61ffffff</color>
    <color name="yellow">#ffc61b</color>
    <color name="grey_dark_bottom">#404040</color>
    <color name="red_background">#c32d35</color>
    <color name="cancel">#FF0066</color>
    <color name="pink">#9FE91E63</color>
    <color name="lightBlue">#832196F3</color>
    <color name="grey_disabled_bottom_button_text_color">#818181</color>
    <color name="grey_dark">#707070</color>
    <color name="grey_card_type_item">#646260</color>
    <color name="grey_disabled_bottom_button">#575757</color>
    <color name="light_blue">#39acc9</color>
    <color name="light_blueForSaveAble">#08415C</color>
    <color name="blue">#296388</color>
    <color name="hand_blue">#66246a8e</color>
</resources>
